from distutils.core import setup

with open('README.rst') as file:
    long_description = file.read()

setup(name='django-emailpgp',
      version='1.0',
      description='Django module to support PGP encrypted and signed e-mails with attachments.',
      author='Faust',
      author_email='faust@abnorm.org',
      url='https://www.abnorm.org/projects/django-emailpgp/',
      download_url='https://github.com/faust/django-emailpgp/downloads',
      license='GNU General Public License v3 or later (GPLv3+)',
      long_description=long_description,
      platforms = 'Any',
      keywords='gpg pgp GnuPG encrypt sign verify django email',
      packages=['DjangoEmailPGP'],
      requires=['pygpg (>=1.0)', 'Django (>=1.3.2)'],
      classifiers=['Development Status :: 5 - Production/Stable',
'Framework :: Django',
'Intended Audience :: Information Technology',
'Intended Audience :: System Administrators',
'Intended Audience :: Developers',
'Intended Audience :: Education',
'Topic :: Internet',
'Topic :: Communications :: Email',
'Operating System :: OS Independent',
'License :: OSI Approved :: GNU General Public License v3 or later (GPLv3+)',
'Programming Language :: Python :: 2.5',
'Programming Language :: Python :: 2.6',
'Programming Language :: Python :: 2.7',
'Programming Language :: Python :: 3',
'Topic :: Security :: Cryptography',
'Topic :: Software Development :: Libraries :: Python Modules',
'Topic :: Utilities',]
     )